Lintian Reports

IOhannes m zmölnig (Debian/GNU)

At the time of the last Lintian run, the following possible problems were found in packages maintained by IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

deken (0.6.0-1) [Uploader] §

deken

drumkv1 (0.9.10-1) [Uploader] §

drumkv1-common

faust (2.15.11~ds1-3) [Uploader] §

faust-common

frei0r (1.6.1-4) [Uploader] §

gem (1:0.94-1) [Uploader] §

gem-doc

gmerlin (1.2.0~dfsg+1-6.1) [Uploader] §

gsequencer (2.3.15-1) [Uploader] §

hydrogen-drumkits (2017.09.19~dfsg-1) [Uploader] §

iannix (0.9.20~dfsg0-2) [Uploader] §

libuvc (0.0.6-1) [Uploader] §

linuxptp (1.9.2-1) [Uploader] §

linuxptp

o2 (1.0~repack-1) [Uploader] §

libo2 (1.0~repack-1+b1; main)

pd-arraysize (0.1-5) [Uploader] §

pd-arraysize

pd-chaos (0.2-4) [Uploader] §

pd-chaos

pd-cyclone (0.2~beta3-4) [Uploader] §

pd-hcs (0.1-5) [Uploader] §

pd-lyonpotpourri (2.0+git20121009-3) [Uploader] §

pd-lyonpotpourri

pd-maxlib (1.5.5-3) [Uploader] §

pd-maxlib

pd-moonlib (0.4-1) [Uploader] §

pd-moonlib

pd-pduino (0.5.1-2) [Uploader] §

pd-pduino

puredata (0.50.2-1) [Uploader] §

puredata-extra

python-can (3.3.2.final~github-1) §

python3-can

qm-dsp (1.7.1-4) [Uploader] §

rtmidi (3.0.0~ds1-2) [Uploader] §

soundscaperenderer (0.5.0~dfsg-4) [Uploader] §

soundscaperenderer-common

unicap (0.9.12+repack20150328.0.git2c600ae-2) [Uploader] §